---
version: "2"
services:
  scenario:
    build:
      context: ..
      dockerfile: scenarios/rails40.dockerfile
    image: pryrails_scenario_rails40
    volumes:
    - "..:/scenario"
    - "bundle_rails40:/usr/local/bundle"
    environment:
      BUNDLE_GEMFILE: scenarios/rails40.gemfile
volumes:
  bundle_rails40: {}
